{
  "name": "铝土矿",
  "icon": "geolosys:bauxite_ore",
  "category": "geolosys:03_resources",
  "pages": [
  {
  "type": "spotlight",
  "title": "铝土矿",
  "item": "geolosys:bauxite_ore",
  "link_recipe": false,
  "text": "这种密集的矿藏可以在海平面以上1米和海平面以下16米之间找到。它只能在主世界中找到，并且可以在任何生物群系中找到。"
  }
  ]
  }